#app label{
  font-weight: 1000;
}

.form-control.empty{
  border-color: #f00;
}

.form-control.empty:focus{
  box-shadow: 0 0 0 0.2rem rgba(255,123,0,.25);
}

.upload-image-input-item .empty, .single-image-input-container.empty{
	/* box-shadow: 0 0 0 0.2rem rgba(255,0,0,.25); */
	box-shadow:0 0 0 0.06rem rgba(255,0,0,.8);
}

.line-height-half{
  line-height:1.5;
}

/* loading */
.fixed-loading{
  position: fixed;
  flex-direction: column;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  z-index: 9999;
}
